/*
Theme Name: Astra Enfant
Description: Theme enfant de Astra. Vous pouvez maintenant effectuer vos modifications en toute sécurité.
Author: WPMarmite
Author URI: https://wpmarmite.com
Template: astra
Version: 1.0
*/
:root{--color0: #fff;--color1: #A5CD39;--color2: #707070;--color3: #009AB9;--radius: 30px;--font: 'Open sans'}
a{text-decoration: none !important}
header.entry-header .entry-title{display: none !important}
.btn-tracker{text-decoration: none !important;display: flex !important;justify-content:flex-start !important}
.myobox-iconbox-inner{display: block !important}
.btn-tracker .myobox-iconbox-texts{position: relative;border-radius: 10px;padding: 4px 20px 8px 55px;text-wrap: nowrap;color: var(--color0) !important;transition: background .3s linear}
.btn-tracker .myobox-iconbox-texts:hover{opacity: .7}
.btn-tracker .myobox-iconbox-title{font-weight: 400 !important}
.btn-tracker.call_btn .myobox-iconbox-texts,.btn-green .btn-tracker.rdv_btn .myobox-iconbox-texts{background: var(--color1);position: relative;}
.btn-tracker.rdv_btn .myobox-iconbox-texts{background: var(--color3);position: relative;}
.btn-tracker .myobox-iconbox-desc{color: var(--color0) !important;font-weight:bold;margin-top: 0px !important}
.btn-tracker.call_btn .myobox-iconbox-texts,.btn-tracker.call_btn .myobox-iconbox-desc{color: var(--color0) !important;margin: 0 !important}
.btn-tracker.call_btn .myobox-iconbox-texts::before{content:"";position:absolute;width:30px;height:40px;top:12px;left:15px;display:block;background:url("http://csa-form.fr/wp-content/uploads/2026/01/Groupe-237.svg");background-size:contain;background-repeat:no-repeat;}
.btn-tracker.rdv_btn .myobox-iconbox-texts::before{content:"";position:absolute;width:30px;height:40px;top:12px;left:15px;display:block;background:url("http://csa-form.fr/wp-content/uploads/2026/01/record-update-svgrepo-com.svg");background-size:contain;background-repeat:no-repeat;}
.img-before,.img-before img{position: relative;z-index:2}
.img-before:before{content: "";position: absolute;width: calc(100% - 50px);height: calc(100% - 50px);background: var(--color1);z-index: 0;left: -5px;bottom: -5px;border-bottom-left-radius: var(--radius);}
.img-before.light:after{background: var(--color0)}
.img-before:after{content: "";position: absolute;width: calc(100% - 50px);height: calc(100% - 50px);background: var(--color3);right: -5px;top: -5px;border-top-right-radius: var(--radius);z-index: 0;}
.fixed-navbar{position: fixed;width: 100%;top: 0;transition: all .3s linear}
.fixed-navbar.fixed{background:var(--color1)}
body.forminator-hustle-dropdown-fix .forminator-select.forminator-select-dropdown-container--open{background:var(--color0)}
span.soutitre{font-weight: 400 !important}
.heroheader{opacity: 0;visibility: hidden;transform: translateY(-10px);transition: opacity .3s ease, transform .3s ease, visibility .3s ease;}
.heroheader.show{opacity: 1;visibility: visible;transform: translateY(0);}